.card-body {min-height:200px}
	
#peye {color: #bbbbbb;}
.form-group select {max-width: 300px;}
.step { margin: 0 2px; background-color: #bbbbbb; border: none; border-radius:50%; height:15px; width: 15px; display: inline-block; opacity: 0.5;}
.step.finish { background-color: #4CAF50; }
.step.active { opacity: 1; }


/*.form-group, .custom-control { font-size: 1.2em;}*/

@media (min-width: 576px) {
	.form-group, .custom-control {
		font-size: 1rem;
	}
}
